[WeaponData001]
TypeName=Rockeye
FullName=Mk.20 Rockeye II
ModelName=rockeye
Mass=216.000000
Diameter=0.332000
Length=2.337000
SubsonicDragCoeff=0.224000
SupersonicDragCoeff=0.788000
AttachmentType=NATO
SpecificStationCode=
NationName=USAF
StartYear=1968
EndYear=1996
Availability=3
BaseQuantity=24
Exported=TRUE
ExportStartYear=1968
ExportEndYear=1996
ExportAvailability=3
WeaponDataType=0
RailLaunched=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=FALSE
EffectClassName=ClusterBombEffects
DragAreaMultiplier=1.000000
WarheadType=9
Explosives=100.000000
FusingDistance=100.000000
ClusterBomblets=50
ClusterDispersion=0.500000
GuidanceType=0
Accuracy=0
MaxTurnRate=0.000000
MaxLaunchG=0.000000
LockonChance=0
LaunchReliability=0
ArmingTime=0.000000
SeekerFOV=0.000000
SeekerGimbleLimit=0.000000
SeekerTrackRate=0.000000
SeekerRange=0.000000
LiftDragRatio=4.000000
ReleaseAnimationID=1
ReleaseAnimationTime=0.200000
ReleaseAnimationDelay=0.100000
EODisplayFlags=0
CEP=20.000000